## raidutils 0.0.6

=== debian/changelog ===
raidutils (0.0.6-20) unstable; urgency=low

  * multiarch fix

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 12 Nov 2012 08:38:19 +0000

raidutils (0.0.6-19) unstable; urgency=low

  * single-debian-patch source option (closes: #643259)
  * new debian/rules targets to silence lintian 
  * bump debian standards version
  * the word is "removable", not "removeable"

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 05 Oct 2011 00:18:33 +0100

raidutils (0.0.6-18) unstable; urgency=low

  * Proper GCC 4.5 FTBS fix (closes: #565084)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 05 Dec 2010 14:58:34 +0000

raidutils (0.0.6-17) unstable; urgency=low

  * architecture: any (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 Nov 2010 13:10:59 +0000

raidutils (0.0.6-16) unstable; urgency=low

  * do not declare exit(), thereby fixing FTBS on SPARC
  * dh --parallel (debian/rules)
  * put executables in /usr/sbin/

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 28 Nov 2010 21:48:03 +0000

raidutils (0.0.6-15) unstable; urgency=low

  * dependency on autotools-dev for dh --with autotools_dev (closes: #605225)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 28 Nov 2010 10:57:08 +0000

raidutils (0.0.6-14) unstable; urgency=low

  * swizzle in re-patched 64-bit-clean upstream sources
    - attempt to keep changes minimal and transparent
    - remove 32-bit options on amd64 (debian/rules)
    - remove 32-bit amd64 build support dependencies (debian/control)
    - remove other unneeded compiler options like -fpermissive (debian/rules)
  * silence noisy warnings so real ones are visible (debian/rules)
  * minor warning-silencing patches (parens, printf format tweaks)
  * modernise build scripts (debian/rules & support files)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 26 Nov 2010 15:24:37 +0000

raidutils (0.0.6-13) unstable; urgency=low

  * Build with -fpermissive to fix FTBFS (closes: #565084),
    per Ubuntu patch by Bhavani Shankar <bhavi@ubuntu.com>
  * bump to debhelper 8

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 23 Nov 2010 10:03:16 +0000

raidutils (0.0.6-12) unstable; urgency=low

  * bump standards version (debian/control)
  * Support armhf architecture per req (closes: #596988)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 15 Sep 2010 20:02:01 +0100

raidutils (0.0.6-11) unstable; urgency=low

  * Support more architectures per req from debian-ports (closes: #583360)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 May 2010 08:08:13 -0400

raidutils (0.0.6-10) unstable; urgency=low

  * rev deb std
  * Switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 18:56:40 +0000

raidutils (0.0.6-9) unstable; urgency=low

  * add linux-libc-dev build dependency, to satisfy the more abstract
    linux-kernel-headers (closes: #498822)
  * integrate Ubuntu patch for FTBFS with GCC 4.3 by adding perms arg to
    open syscall in lib/lockunix.c (closes: #518047) see
    https://bugs.launchpad.net/ubuntu/+source/raidutils/+bug/334551

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 08 Mar 2009 16:17:54 +0000

raidutils (0.0.6-8) unstable; urgency=low

  * Include amd64 plus all 32-bit (4-byte pointer) architectures listed in
    http://wiki.debian.org/ArchitectureSpecificsMemo in debian/control
    architecture field (closes: #495828)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Aug 2008 20:46:54 +0100

raidutils (0.0.6-7) unstable; urgency=low

  * do not ignore clean error in debian/rules (lintian)
  * target only on 32-bit architectures, and those 64-bit architectures
    that admit to a GCC -m32 flag (presently only amd64), because the
    involved ioctl() is 32-bit even on 64-bit systems (closes: #477105)
  * rev deb pol, rev to dh 7

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Aug 2008 14:20:19 +0100

raidutils (0.0.6-6) unstable; urgency=low

  * change name of binary package to dpt-i2o-raidutils (closes: #253372)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun,  9 Mar 2008 18:32:21 +0000

raidutils (0.0.6-5) unstable; urgency=low

  * Patch from Nathan Stratton Treadway plugs memory leak (closes: #273577)
  * Include README in /usr/share/doc/<package>/ iff non-empty (closes: #275068)
  * Incorporate NMU 0.0.6-3.2 (closes: #459161)
  * Get rid of "packed" warnings by hacking include/get_info.h; although
    thanks are due to Nathan Stratton Treadway for looking into the issue,
    responsibility for this fix is mine alone ... remember: NO WARRENTY!!!
  
 -- Barak A. Pearlmutter <bap@debian.org>  Sun,  3 Feb 2008 16:09:08 +0000

raidutils (0.0.6-4) unstable; urgency=low

  * Fix raideng ioctl segfault and improve its error output, thanks to a
    patch from Nathan Stratton Treadway <nathanst@ontko.com>.
    (closes: #332229, #413136)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 30 Jan 2008 10:59:42 +0000

raidutils (0.0.6-3.2) unstable; urgency=low

  * NMU
  * debian/rules: Fix bashism. (Closes: #459161)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 22 Jan 2008 21:56:15 +0100
  

raidutils (0.0.6-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * High urgency for RC bug fix.
  * Fix build with linux-libc-dev (closes: #429001).

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Jul 2007 19:47:42 +0200

raidutils (0.0.6-3) unstable; urgency=low

  * special SPARC patch to raideng/i2odep.h from Jurij Smakov (closes: #326922)
  * update config.guess and friends

 -- Barak A. Pearlmutter <bap@debian.org>  Mon,  4 Sep 2006 13:04:37 +0100

raidutils (0.0.6-2) unstable; urgency=low

  * 64-bit cleanliness, merge bits of prev patch (closes: #302597, #380700)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed,  2 Aug 2006 02:48:49 +0100

raidutils (0.0.6-1) unstable; urgency=low

  * new upstream (closes: #327805)
  * change ctl device node (closes: #337919)
  * revert to upstream include/linux/i2o-dev.h and raideng/osd_unix.cpp


