=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

WARNFLAGS = -Wall -Wno-write-strings -Wno-comments

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(WARNFLAGS)" CXXFLAGS="$(WARNFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs --package=raidutils -XChangeLog
	dh_installchangelogs --no-package=raidutils
