=== debian/watch ===
# Watch control file.
# Run uscan(1) to check for upstream updates and more.

version=3

http://i2o.shadowconnect.com/download.php raidutils/raidutils-([\d\.]*)\.tar\.bz2
